<template>
  <v-container class="start-intro">
    <div class="relative">
      <v-img
        :src="require('../assets/images/aa.svg')"
        :srcset="require('../assets/images/aa.svg')"
        :lazy-src="require('../assets/images/aa.svg')"
        contain
        height="430px"
      >
      </v-img>

      <div v-show="$vuetify.breakpoint.mdOnly" class="aaa">
        <v-img
          class="rotating"
          min-width="100px"
          width="120px"
          :src="require('../assets/images/bb.svg')"
          :srcset="require('../assets/images/bb.svg')"
          :lazy-src="require('../assets/images/bb.svg')"
          contain
          height="120px"
        >
        </v-img>
      </div>
      <div v-show="$vuetify.breakpoint.lgAndUp" class="aaa">
        <v-img
          class="rotating"
          width="193px"
          :src="require('../assets/images/bb.svg')"
          :srcset="require('../assets/images/bb.svg')"
          :lazy-src="require('../assets/images/bb.svg')"
          contain
          height="193px"
        >
        </v-img>
      </div>
    </div>
  </v-container>
</template>
<script>
export default {
  name: 'HomeSvgAnime',
};
</script>
